#bannerSession{
  position: relative;
  .ct-left{
    height: 100%;
  }
  @media(max-width: 991px){
    margin-top: 30px;
  }
    .inner{
      display: flex;
      flex-direction: column;
      justify-content: center;
      height: 100%;
      h2{
        font-size: 44px;
        font-weight: 400;
        color: $color-title;
        @media screen and (max-width: 767px){
          font-size: 25px;
        }
      }
      h4{
        font-size: 20px;
        font-weight: 400;
        color: $main-color;
        margin-top: 20px;
        @media screen and (max-width: 767px){
          font-size: 16px;
        }
      }
      h6{
        font-size: 16px;
        font-weight: 400;
        color: $main-color;
        margin-top: 35px;
        @media screen and (max-width: 767px){
          font-size: 13px;
          margin-top: 30px;
        }
      }
    }
  .content-right-banner{
    margin-right: 80px;
    @media screen and (max-width: 767px){
      margin-right: 0;
    }
    .img-right-banner{
      width: 100%;
      img{
        max-width: 100%;
        height: 626px;
        position: relative;
        top: 21px;
        @media screen and (max-width: 1900px){
          position: unset;
          max-width: 100%;
          height: auto;
          top: 0;
          left: 0;
        }
      }
    }

  }

  .content-bottom-banner{
    position: relative;
    padding: 65px 0;
    top: -75px;
    background-color: $bg-bb-banner;
    @media screen and (max-width: 1750px){
      top: 0;
    }
    @media screen and (max-width: 991px){
      padding-top: 30px;
      padding-bottom: 0;
    }
    .header-form{
      display: flex;
      margin-bottom: 25px;
      @media screen and (max-width: 1199px){
        display: block;
      }
      h3{
        font-size: 26px;
        font-weight: bold;
        color: $color-title;
        margin-bottom: 0;
        @media screen and (max-width: 414px){
          font-size: 20px;
        }
      }
      h5{
        padding: 5px 20px 0px;
        font-weight: 500;
        font-size: 16px;
        color: #898989;
        font-style: italic;
        margin-bottom: 0;
      }
    }
    form{
      .form-group{
        input{
          height: 60px;
          border-radius:5px ;
          @media screen and (max-width: 1199px){
            margin-bottom: 30px;
          }
          &::placeholder{
            font-size: 14px;
            font-weight: 300;
            font-style: italic;
            padding-left: 25px;
          }
        }
        input[type=submit] {
          border: none;
          background: rgb(177,132,175); /* Old browsers */
          background: -moz-linear-gradient(top, rgba(177,132,175,1) 0%, rgba(122,52,122,1) 2%, rgba(117,35,117,1) 3%, rgba(108,36,112,1) 7%, rgba(112,35,115,1) 8%, rgba(112,33,112,1) 10%, rgba(108,36,112,1) 14%, rgba(84,34,105,1) 49%, rgba(75,34,102,1) 58%, rgba(53,33,96,1) 93%, rgba(55,33,95,1) 95%, rgba(67,49,107,1) 97%, rgba(139,129,164,1) 98%, rgba(250,250,252,1) 100%); /* FF3.6-15 */
          background: -webkit-linear-gradient(top, rgba(177,132,175,1) 0%,rgba(122,52,122,1) 2%,rgba(117,35,117,1) 3%,rgba(108,36,112,1) 7%,rgba(112,35,115,1) 8%,rgba(112,33,112,1) 10%,rgba(108,36,112,1) 14%,rgba(84,34,105,1) 49%,rgba(75,34,102,1) 58%,rgba(53,33,96,1) 93%,rgba(55,33,95,1) 95%,rgba(67,49,107,1) 97%,rgba(139,129,164,1) 98%,rgba(250,250,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
          background: linear-gradient(to bottom, rgba(177,132,175,1) 0%,rgba(122,52,122,1) 2%,rgba(117,35,117,1) 3%,rgba(108,36,112,1) 7%,rgba(112,35,115,1) 8%,rgba(112,33,112,1) 10%,rgba(108,36,112,1) 14%,rgba(84,34,105,1) 49%,rgba(75,34,102,1) 58%,rgba(53,33,96,1) 93%,rgba(55,33,95,1) 95%,rgba(67,49,107,1) 97%,rgba(139,129,164,1) 98%,rgba(250,250,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b184af', endColorstr='#fafafc',GradientType=0 ); /* IE6-9 */
          padding: 0 90px;
          font-size: 20px;
          color: $main-color2;
          font-weight: bold;
          @media (min-width:992px) and (max-width: 1199px) {
            padding: 0 48px;
          }
          @media (min-width:1200px) and (max-width: 1400px) {
            padding: 0 70px;
          }
          @media (max-width: 414px) {
            width: 100%;
            font-size: 16px;
          }
          &:hover{
            opacity: .8;
          }
        }

      }
    }
  }

}